## pipewire 0.2.3

=== debian/changelog ===
pipewire (0.2.3-3) unstable; urgency=medium

  * Team upload.
  * Make libpipewire-0.2-dev depend against libspa-lib-0.1-dev (Closes:
    #909623)
  * Enable pipewire.socket by default (Closes: #909625)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 26 Sep 2018 01:40:56 +0200

pipewire (0.2.3-2) unstable; urgency=medium

  * Make libpipewire-0.2-dev depend against libspa-lib-0.1-dev (Closes: #909623)
  * Enable pipewire.socket by default (Closes: #909625)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 26 Sep 2018 01:40:45 +0200

pipewire (0.2.3-1) unstable; urgency=medium

  * New upstream release
  * Drop make-spa-lib-version.patch: Applied in new release
  * debian/rules: Update configure options
  * libspa-lib-0.1-1 has been dropped in this release
  * debian/libpipewire-0.2-1.symbols: Update
  * Cherry-pick 7 commits since last release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 19 Sep 2018 19:48:19 -0400

pipewire (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #874089)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 13 Aug 2018 11:17:57 -0400
