=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --buildsystem=meson


MESON_OPTS = \
	     -Dgstreamer=true \
	     -Dman=true \
	     -Ddocs=true

override_dh_auto_configure:
	dh_auto_configure -- $(MESON_OPTS)

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs \
		--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0 \
		--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/spa \
		--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.2 \
		-- -c4
