## pipewire 0.2.5

=== debian/changelog ===
pipewire (0.2.5-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump minimum meson to 0.47
  * debian/libpipewire-0.2-1.symbols: Add new symbol
  * Drop all patches: applied in new release
  * Bump Standards-Version to 4.3.0

  [ Laurent Bigonville ]
  * debian/libpipewire-0.2-1.symbols: Add the Build-Depends-Package annotation
  * debian/control: Set Section to net for the main pipewire package
    (Closes: #908524)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 04 Jan 2019 14:24:46 -0500
