=== debian/control ===
--- 
+++ 
@@ -18,13 +18,13 @@
                libva-dev,
                libv4l-dev,
                libx11-dev,
-               meson (>= 0.36.0),
+               meson (>= 0.47),
                pkg-config (>= 0.22),
                systemd,
                xmltoman,
 Build-Depends-Indep: doxygen <!nodoc>,
                      graphviz <!nodoc>,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
 Vcs-Git: https://salsa.debian.org/utopia-team/pipewire.git
 Homepage: https://pipewire.org/
@@ -100,6 +100,7 @@
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Section: net
 Description: PipeWire multimedia server
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
