## pipewire 0.2.7

=== debian/changelog ===
pipewire (0.2.7-1) unstable; urgency=medium

  * New upstream release
  * debian/libpipewire-0.2-1.symbols: Update
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Nov 2019 21:50:48 -0400
