=== debian/changelog ===
pipewire (0.3.10-4) unstable; urgency=medium

  * Team upload
  * Release to unstable (starts transition: #966535)

 -- Simon McVittie <smcv@debian.org>  Thu, 10 Sep 2020 09:12:14 +0100

pipewire (0.3.10-3) experimental; urgency=medium

  * Team upload
  * d/rules: Adjust test timeouts again, based on feedback from the buildds.
    mips* now get 10 times as long as fast architectures, and ia64
    is added to the list of slowish architectures that get 5 times as long.
  * d/p/Link-pipewire-jack-to-libatomic-if-required.patch:
    Update patch to the version that was applied upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 08 Sep 2020 21:06:23 +0100

pipewire (0.3.10-2) experimental; urgency=medium

  * Team upload
  * Use debhelper compat level 13.
    This runs 'meson test' rather than 'ninja test', which will make it
    easier to expand the test timeout.
  * Increase test timeout on slower architectures.
    The resampling tests can be a bit slow, particularly on architectures
    without a real FPU.
  * d/p/Link-pipewire-jack-to-libatomic-if-required.patch:
    Add patch to fix FTBFS on armel (and hopefully also mipsel) by
    explicitly linking to libatomic where needed.

 -- Simon McVittie <smcv@debian.org>  Sun, 06 Sep 2020 21:03:55 +0100

pipewire (0.3.10-1) experimental; urgency=medium

  * Team upload.

  [ Laurent Bigonville ]
  * New upstream release (Closes: #954022)
    - 0.3.x fixes FTBFS with gcc 10 (Closes: #957685)
    - debian/control: Adjust the build-dependencies
    - Bump the soname of the libraries
    - Ship the new plugins (jack and vulkan) in new packages
    - Re-enable some plugins that were enabled before but disabled in this
      release
  * Drop debian/pipewire.links, with debhelper 12, dh_installsystemduser is
    called during the build process and it's taking care of enabling the
    systemd user service and socket (Closes: #953216)
  * Rename libpipewire-0.2-doc to pipewire-doc as the documentation is not
    installed in a versinized directory
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/rules: Tell dh_shlibdeps to also search for the private libraries
  * debian/pipewire.install: Install the control audioconvert and videoconvert
    module in the main package, they are not pulling new dependencies

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Simon McVittie ]
  * New upstream release
  * Version the names of the plugin packages.
    They're installed in a versioned directory, and this package is going
    to have to go through NEW anyway if there are incompatible changes
    to SPA (0.3 or 1.0).
  * d/copyright: Update
  * d/libpipewire-0.3-0.symbols: Update
  * Move executables and modules to their own packages.
    PipeWire clients have to load some of the SPA and PipeWire modules into
    their own address space, so it makes sense for the pipewire package to
    be Multi-Arch: same, with a dependency on the modules for the necessary
    architecture. This means the parts that would collide have to be split
    out into a -bin package, which in turn needs a dependency on the modules
    themselves (for its architecture).
  * Put pipewire, pipewire-bin in Section: video.
    The focus is currently on its video role rather than on its audio role,
    and we don't have a Section: multimedia for things that do both.
    Either audio or video seems more appropriate than Section: net, since
    pipewire is not network-transparent.
  * Separate out a Multi-Arch: same pipewire-audio-client-libraries
    package. Using PipeWire for audio is considered experimental, so we
    probably don't want xdg-desktop-portal and gnome-shell to pull this in.
    - Reduce libpulse-mainloop-glib's GLib dependency to a Recommends.
      It's a hard requirement for that library, but any application that
      would be linked to it must already have a GLib dependency.
  * Improve various package descriptions
  * Disable ffmpeg and vulkan plugins.
    According to upstream developer George Kiagiadakis, these are not
    practically useful.
  * d/p/conf-disable-bluez5.patch: Disable BlueZ support by default.
    PipeWire is intended to be a suitable replacement for PulseAudio
    eventually, but at the moment only the video side is ready for production
    use, with the audio side considered experimental.
    For ordinary ALSA audio devices, it is harmless to have audio support
    available in PipeWire, because both PipeWire and PulseAudio will
    close the audio device when not in use, so they can coexist (as long
    as you do not try to use both at the same time). However, Bluetooth
    audio devices need to be configured even when not in active use, so
    they would fight.
    Patch taken from Fedora.
    Thanks to Wim Taymans
  * d/shlibs.local: Generate lockstep dependencies between binaries.
    Upstream developers are never going to support mixing libraries from
    different builds of PipeWire, and neither should we.
  * Install automated tests and example programs into a new
    pipewire-tests package.
    - d/p/spa-examples-Load-plugins-from-SPA_PLUGIN_DIR-or-installe.patch,
      d/p/Optionally-install-examples-and-tests.patch:
      Make the tests and examples installable
    - d/tests/gnome-desktop-testing: Run most of the tests
  * d/tests/manual.md: Add some manual test instructions.
    Ideally some of these would be automated into autopkgtests (we can't
    assert that we hear a sound, but we can at least assert that aplay
    exits successfully) but for now they are just manual tests.
  * pipewire-tests: Override custom-library-search-path Lintian tag.
    Some of these tests use a RUNPATH to link to libraries from
    pipewire itself.
  * Install symlinks to pw-cat(1) for its various aliases
  * d/rules: Update exclusion paths for dh_makeshlibs
  * Set upstream metadata fields: Bug-Database, Bug-Submit

