## pipewire 0.3.15.1

=== meson_options.txt ===
--- 
+++ 
@@ -22,8 +22,20 @@
        description: 'Build GStreamer plugins',
        type: 'boolean',
        value: true)
+option('gstreamer-device-provider',
+       description: 'Build GStreamer device provider plugin',
+       type: 'boolean',
+       value: true)
 option('systemd',
        description: 'Enable systemd integration',
+       type: 'boolean',
+       value: true)
+option('systemd-system-service',
+       description: 'Install systemd system service file',
+       type: 'boolean',
+       value: false)
+option('systemd-user-service',
+       description: 'Install systemd user service file',
        type: 'boolean',
        value: true)
 option('pipewire-alsa',
@@ -72,6 +84,10 @@
        description: 'Enable oFono HFP backend in bluez5 spa plugin',
        type: 'boolean',
        value: true)
+option('bluez5-backend-hsphfpd',
+       description: 'Enable hsphfpd backend in bluez5 spa plugin',
+       type: 'boolean',
+       value: false)
 option('control',
        description: 'Enable control spa plugin integration',
        type: 'boolean',
