=== debian/changelog ===
pipewire (0.3.15.1-1) unstable; urgency=medium

  * update

 -- Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>  Fri, 06 May 2022 17:05:57 +0800

pipewire (0.3.15-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Disable the pulse-bridge module by default.
      This should only be used if completely replacing PulseAudio
      with PipeWire, which Debian is definitely not ready to do.
    - Disable the bluez5 module by default (previously a Debian and
      Fedora patch). This should also only be used if completely
      replacing PulseAudio with PipeWire.
    - Various other bug fixes
  * Drop patch to disable bluez5 plugin.
    This should no longer be necessary.
  * d/p/protocol-native-do-version-check-on-HELLO.patch:
    Add patch (from upstream, via Fedora) to fix interop with older clients

 -- Simon McVittie <smcv@debian.org>  Thu, 05 Nov 2020 18:10:32 +0000

pipewire (0.3.14-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Avoid colliding with PulseAudio (Closes: #970760)
  * d/pipewire-bin.install: Install pw-reserve

 -- Simon McVittie <smcv@debian.org>  Wed, 04 Nov 2020 09:48:08 +0000

pipewire (0.3.12-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Configuration in ~/.pipewire-media-session is no longer used.
      If you have configuration in that location, please move it into
      $XDG_CONFIG_HOME/pipewire-media-session, defaulting to
      $HOME/.config/pipewire-media-session if $XDG_CONFIG_HOME is not
      set. It will not be migrated automatically.
  * d/p/Link-pipewire-jack-to-libatomic-if-required.patch:
    Drop, applied upstream
  * Move libspa-0.2-modules dependency from -modules to shared library.
    The shared library calls into the support module, as seen in the
    autopkgtest.
  * Stop pipewire-audio-client-libraries depending on libpulse.
    If we are using PipeWire's emulation of libpulse-simple.so.0, we'll
    also be using PipeWire's emulation of libpulse.so.0, so there's no
    point in depending on the real PulseAudio libpulse.so.0.
  * d/rules: Sort Meson options alphabetically
  * d/tests/gstreamer1.0-pipewire: Add a superficial test for the plugin.
    This would reproduce #919880, if it comes back.

 -- Simon McVittie <smcv@debian.org>  Sat, 19 Sep 2020 15:59:33 +0100
