=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                libasound2-dev,
                libbluetooth-dev,
                libdbus-1-dev,
@@ -18,7 +18,7 @@
                libsystemd-dev [linux-any],
                libudev-dev [linux-any],
                libv4l-dev,
-               meson (>= 0.50.0),
+               meson,
                pkg-config (>= 0.22),
                systemd [linux-any],
                xmltoman,
@@ -34,6 +34,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         libspa-0.2-modules (= ${binary:Version}),
 Recommends: pipewire (= ${binary:Version}),
 Description: libraries for the PipeWire multimedia server
  PipeWire is a server and user space API to deal with multimedia
@@ -68,7 +69,6 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libspa-0.2-modules (= ${binary:Version}),
 Breaks: pipewire (<< 0.3.5)
 Replaces: pipewire (<< 0.3.5)
 Description: libraries for the PipeWire multimedia server - modules
