=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Daudiotestsrc=true \
		-Dauto_features=enabled \
		-Ddocs=true \
		-Dffmpeg=false \
		-Dinstalled_tests=true \
		-Dman=true \
		-Dtest=true \
		-Dvideotestsrc=true \
		-Dvolume=true \
		-Dvulkan=false \
		$(NULL)

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs \
		--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0 \
		--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3 \
		--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/spa-0.2 \
		-- -c4

override_dh_shlibdeps-arch:
	dh_shlibdeps \
		-ppipewire-audio-client-libraries \
		-l/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3 \
		-Xlibpulse-mainloop-glib \
		-- \
		-Ldebian/pipewire-audio-client-libraries.shlibs.local \
		-dRecommends \
		-edebian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3/pulse/libpulse-mainloop-glib.so.0 \
		-dDepends \
		$(NULL)
	dh_shlibdeps \
		--remaining-packages \
		-l/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3 \
		$(NULL)
override_dh_auto_test:
	# Disable auto tests at build time
	:
