## pipewire 0.3.19

=== meson_options.txt ===
--- 
+++ 
@@ -48,13 +48,6 @@
        value: true)
 option('libjack-path',
        description: 'Where to install the libjack.so library',
-       type: 'string')
-option('pipewire-pulseaudio',
-       description: 'Enable pipewire-pulseaudio integration',
-       type: 'boolean',
-       value: true)
-option('libpulse-path',
-       description: 'Where to install the libpulse.so library',
        type: 'string')
 option('spa-plugins',
        description: 'Enable spa plugins integration',
