=== debian/changelog ===
pipewire (0.3.19-4) unstable; urgency=medium

  * Team upload
  * Disable GStreamer device provider.
    Apparently it isn't ready, and breaks video recording in cheese.
    Thanks to Fedora (see also Red Hat bug 1884260). (Closes: #982636)

 -- Simon McVittie <smcv@debian.org>  Sat, 13 Feb 2021 10:49:02 +0000

pipewire (0.3.19-3) unstable; urgency=medium

  * Team upload
  * Don't enable audio-related plugins by default.
    Using pipewire for audio is considered experimental for Debian 11,
    and in particular the with-pulseaudio flag file will result in
    PulseAudio and Pipewire fighting over Bluetooth devices.
    - If you're experimenting with pipewire-pulse, please see
      /usr/share/doc/pipewire-audio-client-libraries/README.Debian
      for details of how to re-enable these.
  * Install brief documentation of how to experiment with Pipewire for audio.
    There should eventually be a pipewire-pulse package that sets up the
    PulseAudio replacement automatically, and perhaps a pipewire-jack
    package that does the equivalent for the JACK libraries, but these
    are rather new and don't seem to be ready for general use in Debian 11.

 -- Simon McVittie <smcv@debian.org>  Fri, 29 Jan 2021 15:55:13 +0000

pipewire (0.3.19-2) unstable; urgency=medium

  * Team upload
  * Depend on openaptx with #980297 fixed, instead of working around it
  * Don't depend on libldac on big-endian architectures.
    It currently only compiles on little-endian architectures (#980372).

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Jan 2021 11:58:41 +0000

pipewire (0.3.19-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #979309)
    - Fix cleanup of acp card objects (Closes: #979537)
    - Provide pipewire-pulse, pipewire's replacement for the PulseAudio
      daemon (Closes: #976654). Note that this is not enabled by default
      for bullseye. systemd user units to start it can be found in
      /usr/share/doc/pipewire/examples/systemd/user.
  * Drop patch, applied upstream
  * Remove pw-pulse from pipewire-audio-client-libraries, no longer
    supported upstream
  * Fix installation path for example 99-pipewire-default.conf
  * Install example ld.so.conf.d fragments into
    /usr/share/doc/pipewire/examples/ld.so.conf.d to replace libjack with
    Pipewire as suggested by upstream. These can be copied into
    /etc/ld.so.conf.d if desired. This is not done by default and is
    considered to be experimental
  * Add Build-Conflicts with non-free libfdk-aac-dev.
    This makes the build more predictable by not compiling a plugin that
    would depend on that library.
  * d/control: Add new dependencies for Bluetooth codecs
  * Build-depend on libncurses-dev for the new pw-top utility
  * d/copyright: Update
  * d/pipewire-bin.install: Install pw-dump and pw-top
  * Don't automatically start pipewire for root logins (Closes: #979791)
  * Standards-Version: 4.5.1 (no changes required)
  * Update symbols file
  * Remove unnecessary RUNPATH from bluez5 plugin (workaround for #980297)
  * Silence library-not-linked-against-libc lintian error for JACK
    libraries.
    These libraries genuinely don't directly need anything from glibc.

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Jan 2021 13:38:28 +0000
