=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libasound2-dev,
                libbluetooth-dev,
                libdbus-1-dev,
@@ -11,6 +11,10 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libjack-jackd2-dev (>= 1.9.10),
+               libldacbt-abr-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64],
+               libldacbt-enc-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64],
+               libncurses-dev,
+               libopenaptx-dev (>= 0.2.0-5~),
                libpulse-dev (>= 11.1),
                libsbc-dev,
                libsdl2-dev,
@@ -18,13 +22,14 @@
                libsystemd-dev [linux-any],
                libudev-dev [linux-any],
                libv4l-dev,
-               meson,
+               meson (>= 0.50.0),
                pkg-config (>= 0.22),
                systemd [linux-any],
                xmltoman,
+Build-Conflicts: libfdk-aac-dev
 Build-Depends-Indep: doxygen <!nodoc>,
                      graphviz <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
 Vcs-Git: https://salsa.debian.org/utopia-team/pipewire.git
 Homepage: https://pipewire.org/
