=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,31 @@
 		-Dauto_features=enabled \
 		-Ddocs=true \
 		-Dffmpeg=false \
+		-Dgstreamer-device-provider=false \
 		-Dinstalled_tests=true \
 		-Dman=true \
 		-Dtest=true \
 		-Dvideotestsrc=true \
 		-Dvolume=true \
 		-Dvulkan=false \
+		$(NULL)
+	install -d debian/ld.so.conf.d
+	echo "/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3/jack/" > "debian/ld.so.conf.d/pipewire-jack-$(DEB_HOST_MULTIARCH).conf"
+
+test_timeout_multiplier = 1
+
+ifneq ($(filter arm hppa ia64 m68k riscv64 sh4 sparc%,$(DEB_HOST_ARCH_CPU)),)
+test_timeout_multiplier = 5
+endif
+
+ifneq ($(filter mips%,$(DEB_HOST_ARCH_CPU)),)
+test_timeout_multiplier = 10
+endif
+
+override_dh_auto_test:
+	dh_auto_test \
+		-- \
+		--timeout-multiplier $(test_timeout_multiplier) \
 		$(NULL)
 
 override_dh_missing:
@@ -34,17 +53,10 @@
 	dh_shlibdeps \
 		-ppipewire-audio-client-libraries \
 		-l/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3 \
-		-Xlibpulse-mainloop-glib \
 		-- \
 		-Ldebian/pipewire-audio-client-libraries.shlibs.local \
-		-dRecommends \
-		-edebian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3/pulse/libpulse-mainloop-glib.so.0 \
-		-dDepends \
 		$(NULL)
 	dh_shlibdeps \
 		--remaining-packages \
 		-l/usr/lib/$(DEB_HOST_MULTIARCH)/pipewire-0.3 \
 		$(NULL)
-override_dh_auto_test:
-	# Disable auto tests at build time
-	:
